@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,300,800);


/*************************
*******Typography******
**************************/



@font-face {
	font-family: 'Conv_NO-Movement-Bold';
	src: url('fonts/NO-Movement-Bold.eot');
	src:  url('../fonts/NO-Movement-Bold.woff') format('woff'), url('../fonts/NO-Movement-Bold.ttf') format('truetype'), url('../fonts/NO-Movement-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
  background: #fff;
  font-family: Segoe UI, 'Conv_NO-Movement-Bold', sans-serif;
  color:#333333;
  line-height: 22px;
  font-size:18px;
}

h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6 {
  font-weight: 600; 
  font-family: 'Conv_NO-Movement-Bold', sans-serif;
  color:#4e4e4e;
}

.h1{  font-size: 50px;  color:#2382bb; border-bottom:solid 1px #ffd100; padding-bottom:10px }
.h2{  font-size: 50px; color:#2382bb;   }
.h3{  font-size: 40px;  color: #787878;  font-weight: 400;  line-height: 24px;}
.h4{  font-size: 32px; }
.h5{  font-size: 24px; color:#333; }

a {
  color: #c52d2f;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #d43133;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}

.divider1 {
    height:5px; 
    clear:both;
}

.divider2 {
    height:10px; 
    clear:both;
}
.divider3 {
    height:15px; 
    clear:both;
}

.divider4 {
    height:20px; 
    clear:both;
}

.divider5 {
    height:25px; 
    clear:both;
}

.divider6 {
    height:30px; 
    clear:both;
}
.divider7 {
    height:35px; 
    clear:both;
}


.btn-primary {
  padding: 8px 20px;
  background: #2382bb;
  color: #fff;
  border-radius: 4px;
  border:none;
  margin-top: 10px;
}


.btn-primary:hover, 
.btn-primary:focus{
  background: #2b99db;
  outline: none;
  box-shadow: none;
} 

.btn-primary1{	
background: #fe681f; /* Old browsers */
background: -moz-linear-gradient(top,  #fe681f 0%, #ff481c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fe681f 0%,#ff481c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fe681f 0%,#ff481c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe681f', endColorstr='#ff481c',GradientType=0 ); /* IE6-9 */

}

.btn-primary1:hover{	
background: #ff6f2d; /* Old browsers */
background: -moz-linear-gradient(top,  #ff9832 0%, #ff6f2d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ff9832 0%,#ff6f2d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ff9832 0%,#ff6f2d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9832', endColorstr='#ff6f2d',GradientType=0 ); /* IE6-9 */

}

.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}

.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}

.btn-lg{
	font-size:28px;
	color:#fff;
	padding:17px 25px;
	line-height:32px;
}
.btn-primary.btn-lg{ min-width:195px; text-align:center }


a:hover,
a:focus {
  color: #111;
  text-decoration: none;
  outline: none;
}

.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}


.media>.pull-left{
  margin-right: 20px;
}

.media>.pull-right{
  margin-left: 20px;
}

body > section {
  padding: 35px 0;
}

.center {
  text-align: center;
  padding-bottom: 0px;
}

.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

.lead{
 
  font-weight: 400;
  font-size:18px;
}

.transparent-bg {
  background-color: transparent !important;
  margin-bottom: 0;
}

@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}


/*************************
*******Header******
**************************/

#header .search{
  display: inline-block;
}

.navbar>.container .navbar-brand{
  margin-left: 0;
}

.navbar-wrapper{
	height:103px
}

.top-bar {
  padding: 10px 0;
  background: #191919;
  border-bottom: 1px solid #222;
  line-height: 28px;
  
}

.top-number{
  color: #822874;
  font-weight:700;
  font-size:33px;
  padding-left:38px;
  position:relative;
  margin-top:12px;
  font-family:'Conv_NO-Movement-Bold', sans-serif;
  color:#1e82be;
  cursor:pointer
  
  
}
.top-number .icon{ 
	position:absolute;
	top:5px;
	left:0; 
}
.top-number .icon .fa{
	font-size:55px;
}
.top-number label{
	display:block;
	font-size:16px;
	font-weight:400;
	color:#ffd100;
	text-transform:uppercase;
	cursor:pointer
}

.top-number span{
  margin: 0;
  display:block;
}

.social{
  text-align: right;
}

.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul.social-share li {
  display: inline-block;
}

ul.social-share li a {
  display: inline-block;
  color: #fff;
  background: #404040;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 2px;
}

ul.social-share li a:hover {
  background: #c52d2f;
  color: #fff;
}

.search i {
  color: #fff;
}

input.search-form{
  background: transparent;
  border: 0 none;
  width: 60px;
  padding: 0 10px;
  color: #FFF;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}

input.search-form::-webkit-input-placeholder{
  color: transparent;
}

input.search-form:hover::-webkit-input-placeholder {
  color: #fff;
}

input.search-form:hover {
  width: 180px;
}

.navbar-brand {
  padding: 0;
  margin:0;
}

.navbar {
  border-radius: 0;
  margin-bottom: 0;
  background: #fff;
  padding: 5px 0;
  padding-bottom: 0;
}

 .navbar-nav{
  margin-top: 12px;
 }

.navbar-nav>li{
  margin-left: 35px;
  padding-bottom: 28px;
}

.navbar-inverse .navbar-nav > li > a {
  padding: 5px 12px;
  margin: 0;
  border-radius: 3px;
  color: #fff;
  line-height: 24px;
  display: inline-block;
}

.navbar-inverse .navbar-nav > li > a:hover{
	background-color: #c52d2f;
  color: #fff;
}

.navbar-inverse {
  border: none;
}

.navbar-inverse .navbar-brand {
  font-size: 36px;
  line-height: 30px;
  color: #fff;
  margin-top:13px;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #c52d2f;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: rgba(0,0,0,.85);
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  border: 0;
  padding: 0;
  margin-top: 0;
  border-top: 0;
  border-radius: 0;
  left: 0;
}

.navbar-inverse .navbar-nav .dropdown-menu:before{
  position: absolute;
  top:0;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: #c52d2f;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: transparent;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
  padding-bottom: 0;
}


/*************************
*******Home Page******
**************************/


#main-slider {
  position: relative;
}

.no-margin {
  margin: 0;
  padding: 0;
}

#main-slider .carousel .carousel-content {
  margin-top: 10px;
}

#main-slider .carousel .slide-margin{
  margin-top: 140px;
}

#main-slider .carousel h2 {
  color: #fff;
}

#main-slider .carousel .btn-slide {
  padding: 20px 20px;  
  color: #fff;
  border-radius: 0px;
  font-size:35px;
  margin-top: 25px;
  display: inline-block;
  box-shadow:0 0px 5px 0px #000;
   font-family: 'Conv_NO-Movement-Bold', sans-serif;
}

#main-slider .carousel .slider-img{
  text-align: right;
  position: absolute;
}


#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 730px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}

#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}

#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  background-color: #c52d2f;
  color: #fff;
  display: inline-block;
  margin-top: -25px;
  height: 40px;
  line-height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
}

#main-slider .prev:hover,
#main-slider .next:hover {
  background-color: #000;
}

#main-slider .prev {
  left: 10px;
}

#main-slider .next {
  right: 10px;
}

#main-slider .carousel-indicators li {
  width: 20px;
  height: 20px;
  background-color: #fff;
  margin: 0 15px 0 0;
  position: relative;
}

#main-slider .carousel-indicators li:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #FFF;
  left: -3px;
  top: -3px;
}

#main-slider .carousel-indicators .active{
  width: 20px;
  height: 20px;
  background-color: #c52d2f;
   margin: 0 15px 0 0;
   border: 1px solid #c52d2f;
   position: relative;
}

#main-slider .carousel-indicators .active:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: #c52d2f;
  border: 1px solid #c52d2f;
  left: -3px;
  top: -3px;
}

#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInLeft 300ms linear 300ms both;
  -moz-animation: fadeInLeft 300ms linear 300ms both;
  -o-animation: fadeInLeft 300ms linear 300ms both;
  -ms-animation: fadeInLeft 300ms linear 300ms both;
  animation: fadeInLeft 300ms linear 300ms both;
}

#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInLeft 300ms linear 600ms both;
  -moz-animation: fadeInLeft 300ms linear 600ms both;
  -o-animation: fadeInLeft 300ms linear 600ms both;
  -ms-animation: fadeInLeft 300ms linear 600ms both;
  animation: fadeInLeft 300ms linear 600ms both;
}

#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInLeft 300ms linear 900ms both;
  -moz-animation: fadeInLeft 300ms linear 900ms both;
  -o-animation: fadeInLeft 300ms linear 900ms both;
  -ms-animation: fadeInLeft 300ms linear 900ms both;
  animation: fadeInLeft 300ms linear 900ms both;
}

#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInLeft 300ms linear 1200ms both;
  -moz-animation: fadeInLeft 300ms linear 1200ms both;
  -o-animation: fadeInLeft 300ms linear 1200ms both;
  -ms-animation: fadeInLeft 300ms linear 1200ms both;
  animation: fadeInLeft 300ms linear 1200ms both;
}

#main-slider  .animation.animated-item-1{
	font-size:94px;
	color:#fff;
	border-bottom:none
}

#main-slider  .animation.animated-item-2{
	font-size:22px;
	background:#ffd100;
	color:#333;
	display:inline-block;
	padding:10px 15px;
	line-height:26px;
	 font-family: Segoe UI, 'Conv_NO-Movement-Bold', sans-serif;
}

#feature {
  background: #f2f2f2;
  padding-bottom: 40px;
}

.features{
  padding: 0;
}

.feature-wrap {
  margin-bottom: 35px;
  overflow: hidden;
}

.feature-wrap h2{
  margin-top: 10px;
}

.feature-wrap .pull-left {
  margin-right: 25px;
}

.feature-wrap i{
  font-size: 48px;
  height: 110px;
  width: 110px;
  margin: 3px;
  border-radius: 100%;
  line-height: 110px;
  text-align:center;
  background: #ffffff;
  color: #c52d2f;
  border: 3px solid #ffffff;
  box-shadow: inset 0 0 0 5px #f2f2f2;
  -webkit-box-shadow: inset 0 0 0 5px #f2f2f2;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  float: left;
  margin-right: 25px;
}

.feature-wrap i:hover {
  background: #c52d2f;
  color: #fff;
  box-shadow: inset 0 0 0 5px #c52d2f;
  -webkit-box-shadow: inset 0 0 0 5px #c52d2f;
  border: 3px solid #c52d2f;
}


/***********************
********* Footer ******
************************/
#bottom { padding:65px 0 0; }
#bottom .bottom-inner {
  background: #0570b1;
  border-top: 5px solid #ffd101;
  font-size: 16px;
  color:#fff;
  padding:55px 0;
}

.circle1-out{ text-align:center; margin-top:-169px; position:relative }
.circle1{ width:127px; height:127px; margin:45px auto; border-radius:127px; display:inline-block; background:#ffd101; box-shadow:0 0 0px 20px #fff }
.circle1 img{ margin-top:25px; }

#bottom h3 {
  margin-top: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size:22px;
  color: #000;
}

#bottom ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#bottom ul li {
  display: block;
  padding: 5px 0;
}

#bottom ul li a {
  color: #808080;
}


#bottom ul li a:hover {
  color: #c52d2f;
}

#bottom .table1 > .cell{ border-left:solid 1px #3299d7; padding:0 10px ; width:16.67% }
#bottom .table1 > .cell:first-child{ border-left:none }
#bottom .type-title{ min-height:35px; margin-bottom:15px }
#bottom .address{ min-height:35px; display:block; margin-bottom:15px; }
#bottom .widget {
  margin-bottom: 0;
}

#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  background: #004e84;
}

#footer a {
  color: #fff;
}

#footer a:hover {
  color: #c52d2f;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}


.video-panel{ padding-left:35px;  background:#fff } 
.video-panel img{ width:100% }

.bg1{ background:url(../images/bg1.jpg) repeat fixed; color:#333; padding:60px 0   }
.bg1 .h2{ color:#333 }

.bg2{ background:url(../images/bg2.jpg) no-repeat fixed; color:#000; padding:75px 0   }
.bg2 .h2{ color:#fff }



.form-style1 .group 			  {   position:relative;   margin-bottom:45px; }
.form-style1 input , .form-style1  textarea				{  font-size:18px;  padding:10px 10px 10px 5px;  display:block;  width:100%;  border:none;  border-bottom:1px solid #c2c2c2; background:transparent; color:#fff }
.form-style1 input:focus , .form-style1  textarea:focus 		{ outline:none; }
.form-style1 label {  color:#fff;   font-size:18px;  font-weight:normal;  position:absolute;  pointer-events:none;  left:5px;  top:10px;  transition:0.2s ease all;   -moz-transition:0.2s ease all;   -webkit-transition:0.2s ease all;}
.form-style1 input:focus ~ label, .form-style1  input:valid ~ label,.form-style1  textarea:focus ~ label,.form-style1  textarea:valid ~ label 		{  top:-20px;  font-size:14px;  color:#fff;}
.form-style1 .bar 	{ position:relative; display:block; width:100%; }
.form-style1 .bar:before, .bar:after 	{  content:'';  height:2px;   width:0;  bottom:1px;   position:absolute;  background:#ffd900;   transition:0.2s ease all;   -moz-transition:0.2s ease all;   -webkit-transition:0.2s ease all; }
.form-style1 .bar:before {  left:50%;}
.form-style1 .bar:after {  right:50%; }
.form-style1 input:focus ~ .bar:before,.form-style1  input:focus ~ .bar:after,.form-style1  textarea:focus ~ .bar:before,.form-style1  textarea:focus ~ .bar:after {  width:50%;}
.form-style1 .highlight {  position:absolute;  height:60%;   width:100px;   top:25%;   left:0;  pointer-events:none;  opacity:0.5;}
.form-style1 input:focus ~ .highlight,.form-style1  textarea:focus ~ .highlight {  -webkit-animation:inputHighlighter 0.3s ease;  -moz-animation:inputHighlighter 0.3s ease;  animation:inputHighlighter 0.3s ease;}
.form-style1  .f-textarea textarea{  border-top:1px solid #c2c2c2; margin-top:5px }
.form-style1 .f-textarea textarea ~ label.lbl1{ font-size:20px; display:block ; top:0px !important }
.form-style1 .f-textarea textarea:focus{ border-top:none }
.form-style1 .f-textarea textarea:focus ~ label.lbl1{ font-size:14px;  }
.f-textarea{ padding-top:25px; }

.form-style1 input.alert-error  , .form-style1  textarea.alert-error{  border-bottom:1px solid #f14e46;  }	
.form-style1 input.alert-error ~ label  , .form-style1  textarea.alert-error ~ label{  color: #f14e46 !important;  }	
.form-style1 input.alert-error ~ .bar:before, .form-style1 textarea.alert-error ~ .bar:before{ background:#f14e46 !important;  }
.form-style1 input.alert-error ~ .bar:after, .form-style1 textarea.alert-error ~ .bar:after{ background:#f14e46 !important;  }
.form-style1  textarea.alert-error{  border-top:1px solid #f14e46;  }


@-webkit-keyframes inputHighlighter {
  from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}



#accordion .panel-heading { padding: 0; position:relative}
#accordion .panel-title > a {	display: block;	padding: 0.4em 0.6em;    outline: none;    font-weight:bold;    text-decoration: none; }
#accordion .panel-title > a.accordion-toggle:before, #accordion a[data-toggle="collapse"]:before  {  content:"\f138";	position:absolute; right:-17px; top:15px;    font-family: 'FontAwesome';	margin-right :1em;	color:#2382bb;font-size:30px; }
#accordion .panel-title > a.accordion-toggle.collapsed:before, #accordion a.collapsed[data-toggle="collapse"]:before  { content:"\f13a"; color:#fdd834; font-size:30px;position:absolute; right:-17px; top:15px; }



.table1{ display:table; width:100% }
.table1 > .cell, .table-inner > .cell{ display:table-cell; text-align:center  }
.footer-data .table-inner{ display:table;    margin-top: 10px; border-spacing:7px ;     margin: 15px auto 0;}
.footer-data .table-inner + .table-inner{ margin-top:0 }
.footer-data .title{ color:#fdd834; text-transform:uppercase; font-size:18px; }
.footer-data .table-inner > .cell img {    max-width: 37px;    margin: 0px;    height: auto;    vertical-align: middle; }
.footer-data .table-inner > .cell {  display: table-cell; padding: 3px; background-color: white;  height: 37px; vertical-align: middle; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border-left: solid 1px #0570b1;    text-align: center;  }
.footer-data .table-inner > .cell img.big {     max-width: 82px; }
.footer-data .link{ display:inline-block; color:#fff; border-bottom:solid 1px #fff; padding-bottom:1px }

.heading-faq{ background:url(../images/text-faq.png) no-repeat; background-size:100%; min-height:110px; padding-top:25px }

.panel-faq > .panel-default{ border:none }
.panel-faq > .panel-default .panel-collapse.in{ background:#f2f2f2  }
.panel-faq > .panel-default .panel-collapse.in .panel-body{ border:none }
.panel-faq > .panel-default .panel-collapse .panel-body{ padding-top:0 }
.panel-faq > .panel-default .panel-heading .panel-title{ font-size:21px; }
#accordion.panel-faq > .panel-default .panel-heading .panel-title > a{ background:#f2f2f2; color:#2382bb; border-bottom:none ;     padding: 19px 45px 19px 15px; }
#accordion.panel-faq > .panel-default .panel-heading .panel-title > a.collapsed{ background:#fff; color:#333 }
.panel-faq > .panel-default *{ border:none  }
.panel-faq .panel+.panel{ margin-top:1px;  }
.panel-faq .panel{ box-shadow: 0 1px 0px #e3e3e3; }

.panel-faq .panel:last-child{ box-shadow:none; }

.video-panel img{ max-width:100% }


.navbar-wrapper > .navbar{ height:102px; }
.navbar-outfix .navbar-brand img{ height:50px;   }

.navbar-wrapper, .navbar-out{ height:102px;  }

.fixtop .navbar-wrapper{ height:55px;  }
.navbar-outfix.fixtop{ position:fixed; top:0px; width:100%; z-index:1000; box-shadow:0 0 5px #a4a4a4  }
.navbar-outfix.fixtop .navbar-brand{ margin-top:-5px }
.navbar-outfix.fixtop .navbar-brand img{ height:35px;   }
.navbar-outfix.fixtop .navbar-nav {    margin-top: 0; }
.navbar-outfix.fixtop .navbar-inverse .navbar-nav > li > a{  line-height: 55px;  }
.navbar-outfix.fixtop .top-number{   margin-top: -10px;     padding-left: 28px; font-size:26px;  }
.navbar-outfix.fixtop .top-number label{ margin-bottom:0; margin-top:3px }
.navbar-outfix.fixtop .top-number .icon{ top:9px; }
.navbar-outfix.fixtop .top-number img{ max-height:35px; }
.navbar-outfix.fixtop .navbar-wrapper > .navbar{ height:47px;  }
.navbar-outfix.fixtop .btn-latestnews{ top: -10px;  height: 76px; }

#main-slider .carousel .item{  }
#main-slider.scroll .carousel .item{ height:600px; }
#main-slider.scroll .carousel .slide-margin{ margin-top:80px; }

.btn-primary, #main-slider .carousel .slide-margin,  .navbar-outfix.fixtop .btn-latestnews, .top-number, .navbar-outfix .navbar-inverse .navbar-nav > li > a, .navbar-outfix .navbar-wrapper > .navbar, .navbar-outfix .navbar-brand img, .hover-fade{-moz-transition:all .2s ease;-webkit-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}

#main-slider .carousel .item{-moz-transition:all 1s ease-in;-webkit-transition:all 1s ease-in;-o-transition:all 1s ease-in;transition:all 1s ease-in  }
#main-slider.scroll .carousel .item{ -moz-transition:all .5s ease-out;-webkit-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out }


.list1{ margin:10px 0 0 0; padding:0; }
.list1 li{ padding:3px 0 3px 20px; list-style-type:none; position:relative }
.list1 li:before{ background:#ffd101; height:8px; width:8px; display:inline-block; position:absolute; left:0; top:12px; content:" "; }


.finen{position:relative;overflow:hidden;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.finen:focus,.finen:active{outline:none}
.finen::-moz-focus-inner{border:0}
.finen-button{display:inline-block}
.finen-img{display:block}
.finen-circle-musk{border-radius:50%;-webkit-mask:url(../svg/circle.svg) no-repeat;-webkit-mask-size:100%}
.finen-effect{position:absolute;opacity:.2}
.finen-default .finen-svg{fill:#fff}
.finen-inverse .finen-svg{fill:#000}
.finen-bs-default .finen-svg{fill:#000}
.finen-bs-inverse .finen-svg{fill:#ccc}
.finen-bs-primary .finen-svg{fill:#428bca}
.finen-bs-info .finen-svg{fill:#5bc0de}
.finen-bs-success .finen-svg{fill:#5cb85c}
.finen-bs-warning .finen-svg{fill:#ed9c28}
.finen-bs-danger .finen-svg{fill:#d2322d}
.finen-div{border-radius:50%}
.finen-default .finen-div{background-color:#fff}
.finen-inverse .finen-div{background-color:#000}
.finen-bs-default .finen-div{background-color:#000}
.finen-bs-inverse .finen-div{background-color:#000}
.finen-bs-primary .finen-div{background-color:#428bca}
.finen-bs-info .finen-div{background-color:#5bc0de}
.finen-bs-success .finen-div{background-color:#5cb85c}
.finen-bs-warning .finen-div{background-color:#ed9c28}
.finen-bs-danger .finen-div{background-color:#d2322d}


#footer .copyright a{ color:#36a3e4 }
#footer .copyright a:hover{ color:#fff }

.blue-text { color:#2382bb; }
.h6{ letter-spacing:2px; }











































/* ============================================================== Richardsan ========================================================== */
.banner-offer-block {
  margin-top: 20px;
  position: relative;
}
.banner-offer-block .carousel {
  margin: 0px;
}
.banner-offer-block .carousel .item > img {
  width: 100%!important;
}
.banner-offer-block .car-name-block {
  clear: both;
  float: left;
  position: relative;
  font-family: 'Gafata', sans-serif;
  display: table;
  margin: auto;
}
.banner-offer-block .car-name-block span {
  clear: both;
  display: table;
  width: 100%;
  text-transform: uppercase;
}
.banner-offer-block .car-name-block span.year {
  font-size: 30px;
  text-align: left;
}
.banner-offer-block .car-name-block span.car-name {
  font-size: 44px;
  text-align: left;
}
.banner-offer-block .car-name-block span.car-name-2 {
  font-size: 30px;
  text-align: right;
}
.banner-offer-block p {
  clear: both;
  float: left;
  font-family: arial, sans-serif;
  font-size: 13px;
  color: white;
}
.banner-offer-block .carousel-control.left,
.banner-offer-block .carousel-control.right {
  /* background:transparent; */
  border: 0 none; background:none;
  top: 34%; margin:auto 10px;
    background: rgba(0, 0, 0, 0.5);
    border: 0 none;
    border-radius: 99px; -moz-border-radius: 99px; -webkit-border-radius: 99px;
    bottom: auto;
    height: 50px;
    padding: 10px 5px 0;
    text-align: center;
    top: 300px;
    width: 50px;
}
.banner-offer-block .carousel-control { max-width:75px; }
.banner-offer-block .carousel-control.left > img,
.banner-offer-block .carousel-control.right > img {
  width: 40%; 
}
.banner-offer-block .carousel-caption {
  bottom: auto;
  top: 340px;
}
.offer-title-block {
  clear: both;
  float: left;
  padding: 10px 0px;
  font-size: 44px;
  font-family: 'Gafata', sans-serif;
  text-align: center;
  width: 100%;
  background: #ffd100;
  color: #110f15;
}
.offer-content-block {
  clear: both;
  float: left;
  padding: 25px 0px;
  width: 100%;
  background: #121212;
  font-family: 'Gafata', sans-serif;
  color: white;
  text-transform: uppercase;
}
.offer-content-block .offer-con-inn {
  display: table-cell;
  max-width: 33.33%;
  line-height: normal;
  text-align: center;
  vertical-align: top;
  width: 500px;
}
.offer-content-block .offer-con-inn .text-big-1,
.offer-content-block .offer-con-inn .text-big-2,
.offer-content-block .offer-con-inn .text-big-3 {
  clear: both;
  float: left;
  padding: 0px 5%;
  width: 90%;
}
.offer-content-block .offer-con-inn .text-big-1 {
  font-size: 32px;
  line-height: normal;
  font-weight: 400;
}
.offer-content-block .offer-con-inn .text-big-2 {
  font-size: 26px;
  line-height: normal;
  font-weight: 400;
}
.offer-content-block .offer-con-inn .text-big-3 {
  font-size: 22px;
  line-height: normal;
  font-weight: 300;
}
.offer-content-block .offer-con-inn span,
.offer-content-block .offer-con-inn p,
.offer-content-block .offer-con-inn div,
.offer-content-block .offer-con-inn h1,
.offer-content-block .offer-con-inn h2,
.offer-content-block .offer-con-inn h3,
.offer-content-block .offer-con-inn h4,
.offer-content-block .offer-con-inn h5 {
  line-height: normal;
  clear: both;
  width: 100%;
  text-align: center;
}
.offer-content-block .offer-con-inn:nth-child(2) {
  border: 1px solid #393939;
  border-width: 0px 1px;
}
.offer-content-block .text-big-1 {
  font-size: 70px;
  line-height: 55px;
  font-weight: 500;
}
.offer-content-block .text-big-2 {
  font-size: 45px;
}
.offer-content-block .text-big-3 {
  font-size: 30px;
}
.offer-content-block .text-big-4 {
  font-size: 20px;
}
.offer-content-block .text-dollar-sign {
  font-size: 45px;
  position: relative;
  top: -3px;
  vertical-align: top;
}
.offer-content-block .v-line-border {
  border-right: solid 1px #393939;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 1px;
  height: 100%;
}
.offer-content-block .block-1,
.offer-content-block .block-2,
.offer-content-block .block-3,
.offer-content-block .block-4 {
  float: left;
  padding: 0px 35px;
  max-width: 400px;
  min-height: 155px;
  position: relative;
}
.offer-content-block .block-2 .month,
.offer-content-block .block-2 .month {
  clear: both;
  float: right;
  text-align: left;
  width: 83%;
}
.offer-content-block .block-2 {
  max-width: 150px;
}
.offer-content-block .block-3 {
  max-width: 150px;
}
.offer-content-block .block-3 .month {
  clear: both;
  float: right;
  text-align: left;
  width: 90%;
}
.offer-content-block .block-4 {
  text-transform: none;
}
.offer-content-block .block-4 .text-dollar-sign,
.offer-content-block .block-4 .text-big-1 {
  color: #ffd100;
}
.offer-download-content-block {
  clear: both;
  float: left;
  padding: 15px 70px 15px 15px;
  width: 91.3%;
  color: #4c4c4c;
  font-size: 25px;
  font-family: 'Gafata', sans-serif;
  position: relative;
  border-left: solid 2px #ffd102;
  background: white;
}
.offer-download-content-block .name {
  float: right;
  margin-top: 10px;
  color: #5c5c5c;
  font-family: arial;
  font-size: 13px;
}
.offer-download-content-block .icon-download {
  position: absolute;
  right: 0px;
  top: 0px;
  float: right;
  width: 28px;
  height: 28px;
  padding: 16px;
  background: #218dc3;
}
.offer-download-content-block .icon-download:hover {
  background: #26a1cc;
}
.banner-top-block-1 {
  clear: both;
  float: left;
  width: 100%;
  position: relative;
}
.banner-top-block-1 .link-box {
  position: absolute;
  bottom: 15%;
  left: 0%;
  z-index: 10;
}
.banner-top-block-1 .link-box a {
  clear: both;
  float: left;
  padding: 10px 40px 10px 15px;
  margin-bottom: 1px;
  min-width: 210px;
  position: relative;
  overflow: hidden;
  text-transform: uppercase;
  color: white;
  background: #208dc2;
  font-size: 20px;
  font-family: 'Gafata', sans-serif;
  text-decoration: none;
}
.banner-top-block-1 .link-box a .arrow {
  float: right;
  position: absolute;
  right: 0px;
  top: 0px;
  background: #ffd100;
}
.banner-top-block-1 .link-box a:hover {
  background: #ffd100;
  color: black;
}
.banner-top-block-1 .banner-content-block {
  position: absolute;
  top: 5%;
  left: 25px;
  background: rgba(255, 255, 255, 0.5);
  padding: 10px 20px;
  width: 50%;
}
.banner-top-block-1 .banner-content-block .car-name-block {
  clear: both;
  float: left;
  position: relative;
  font-family: 'Gafata', sans-serif;
  display: table;
  margin: auto;
}
.banner-top-block-1 .banner-content-block .car-name-block span {
  clear: both;
  display: table;
  width: 100%;
  text-transform: uppercase;
}
.banner-top-block-1 .banner-content-block .car-name-block span.year {
  font-size: 30px;
  text-align: left;
}
.banner-top-block-1 .banner-content-block .car-name-block span.car-name {
  font-size: 44px;
  text-align: left;
}
.banner-top-block-1 .banner-content-block .car-name-block span.car-name-2 {
  font-size: 30px;
  text-align: left;
}
.banner-top-block-1 .banner-content-block p {
  clear: both;
  float: left;
  width: 90%;
}
.banner-top-block-2 {
  clear: both;
  float: left;
  margin: 20px 0px;
  width: 100%;
  position: relative;
}
.banner-top-block-2 .block-1 {
  float: left;
  text-align: center;
  width: 25%;
  min-height: 200px;
  position: relative;
}
.banner-top-block-2 .block-1 .name {
  float: left;
  clear: both;
  width: 100%;
  font-size: 30px;
  color: black;
  font-family: 'Gafata', sans-serif;
}
.banner-top-block-2 .block-1 .shadow-img {
  position: absolute;
  right: 0px;
}